Bug 1564391 - radvd does not write pid file when not [rhel-7.5.z]
Summary: radvd does not write pid file when not [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: radvd
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Pavel Zhukov
QA Contact: Ondrej Mejzlik 🐾
Ioanna Gkioka
URL:
Whiteboard:
Depends On: 1559160
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 07:14 UTC by Oneata Mircea Teodor
Modified: 2018-06-11 11:20 UTC (History)
10 users (show)

Fixed In Version: radvd-1.9.2-9.el7.1
Doc Type: Bug Fix
Doc Text:
Previously, the radvd daemon was not able to create the pid file when running in non-daemonized mode. As a consequence, monitoring processes using pid was not possible. With this update, the functionality has been backported from upstream. As a result, radvd creates the pid file using the --no daemon option as expected.
Clone Of: 1559160
Environment:
Last Closed: 2018-05-14 16:11:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1391 None None None 2018-05-14 16:11:09 UTC

Description Oneata Mircea Teodor 2018-04-06 07:14:40 UTC
This bug has been copied from bug #1559160 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2018-05-14 16:11:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1391


Note You need to log in before you can comment on or make changes to this bug.